/* standard elements */
* {
    font: normal 1em sans-serif;
    margin: 0; padding: 0;
}

html { font-size: 100%; /* ie hack */ }

img {
    border: 0px;
}

body {
    text-align: center;
    background-image: url('../img/bg.gif');
    font-size: 86%;
    margin: 0 auto; padding:0;

    font-family: Palatino Linotype, Book Antiqua, Palatino, sans-serif;
}
table { font-size: 100%; /* ie hack */ }

strong { font-weight: bold; }
em     { font-style:italic; }
p, cite, code, ul, li, dl dt, dl dd {
    margin-bottom: 1.1em; line-height:1.4em; font-size: 1em;
}
input { font-size: 1em; }

h1, h2, h3, h4, h5 {
     line-height:1.4em;  margin-bottom: 0.5em; color: #7e0a0f;
}
h1 {
    font: bold 1.8em sans-serif;
}
h2 {
    font: bold 1.6em sans-serif;
}
h3 {
    font: bold 1.3em sans-serif;
}
h4 {
    font: bold 1.0em sans-serif; line-height:1.3em;
}

.tc, .c  { text-align:center; }
.fr { float:right; }
.fl { float:left; }
img.fl,  .mr10 { margin-right: 10px; }
img.fr,  .ml10 { margin-left: 10px; }
.mr20 { margin-right: 20px; }
.mt30 { margin-top:30px; }
.mr50 { margin-right:50px; }
.ml50 { margin-left:50px; }
.cl { clear:left; }
.cb { clear:both; }
.nw, .nowrap { white-space:nowrap; }

img.nobo { border:none !important; }

.bo1 { border: 1px solid #ABA090; }


#printThis  { float:right; }

div#container {
    width: 781px;
    margin: 0 auto; padding:0;
    position:relative;
    text-align: left;
}


#headerpic       { text-align:center; margin: 0 auto; padding: 0 0 1px 0;
                   background-color: #7e0a0f; position:relative;
                   height: 171px; line-height:1px;
                }
#headerpic img   {  margin:0; padding: 0; } /* border:1px solid  #7e0a0f; */
div#forsalepic { position:absolute; width:70px; height:110px; padding: 0;
                 margin:60px 0 0 127px; background-image: url('../img/for-sale3a-150.gif');    }

h1.specials { margin-bottom: 0;}


div#top img {
    float: left;
    border: 0px;
}

div#top {
    display: block;
    height: 93px;
}

div#content {
    font-family: Palatino Linotype, Book Antiqua, Palatino, sans-serif;

    background-color: #d4c7b2;
    padding: 25px;
}

div#footer {
    font-family: Palatino Linotype, Book Antiqua, Palatino, sans-serif;
    background-color: #7e0a0f;
    margin: 0;
    padding: 25px 25px 0.6em 25px;
    text-align: center;
    clear:both;
}

div#footer a:link, div#footer a:visited  {
    color: #d4c7b2;
}
div#footer a:hover {
    color: #ffffff;
}
/* Planet property backlink */
div#footer #pp a:link, div#footer #pp a:visited { color: #000;}
div#footer #pp a:hover { color: #666;}



h1 {
    font-size: 24pt;
    font-weight: bold;
    color: #7e0a0f;
}

span.more {
    color: #7e0a0f;
    text-transform: uppercase;
}


div#bottomLeft {
    background-color: #7e0a0f;
    float: left;

    text-align: left;

    padding-left: 25px;
    padding-top: 20px;
    padding-bottom: 15px;

    color: #FFFFFF;

    width: 270px;
    height: 15px;

    font-size: 10pt;
    letter-spacing: 2px;
}

div.listings p {
    margin: 0px;
}

div#bottomRight {
    background-color: #7e0a0f;
    float: left;

    width: 486px;
    height: 53px;
}

html>body div#bottomRight {
    height: 50px;
}

img#picture {
    border: 2px solid #7e0a0f;

    position: relative;
    bottom: 80px;
    left: 675px
}

div.clearBox {
    clear: both;
}

div.noImage {
    width: 150px;
    margin-right: 25px;
    height: 100px;

    text-align: center;

    border: 1px solid #666666;
    float: left;
}

div.listings {
    margin-left: 25px;
}

/* Listings Listing Page */
img.thumbImage {
    float: left;
    margin-right: 25px;
    border: 1px solid #ABA090;
}

div.listingItem {
    clear: both; padding-top:1em; position:relative;
}

div.SpecialsListingItem {
    float:left; padding-top:1em; width: 350px;
}
div.SpecialsListingItem h2 {
    font-size:1.4em; font-weight:bold;
}
div.SpecialsListingItem p {
    font-size:1em;
}

div.SpecialsListingItem img { margin:5px 0 ; }

a.listingTitle:link, a.listingTitle:visited {
    font-size: 1.1em;
    font-weight: bold;
    color: #000000;
}
a.listingTitle:hover {
    font-size: 1.1em;
    font-weight: bold;
    color: #9b2424;
}

a.more {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-variant: small-caps;
    color: #9b2424;

    text-decoration: none;
}

div#imageContainer {
    float: right;
    margin: 0 0 20px 20px;

}

div#imageContainer img {  border: 1px solid #ABA090; }
div#imageContainer img.left  { border-top: none; border-right:  none;}
div#imageContainer img.right { border-top: none;}

div.imageLarge {  text-align: center; }


/* Links Page Styles */
div#links {
    margin-left: 15px;
}

div#links p {
    font-size: 1.1em;
    margin-top: 0px;
    margin-bottom: 0px;
}
a {
    font-size: 1em;
    font-family: Helvetica, Arial, sans-serif;
    color: #7E0A0F;
    text-decoration: none;
}

div#links h2 {
    margin-bottom: 0px;
    font-weight: normal;
    font-size: 1.2em;
}

/* PDF List Styles */
ul.pdfList li {
    list-style: none;
}

ul.pdfList {
    font-size: 1.1em;
}

div.pdfThumb {
    float:left;
    padding-right: 20px;
}

/* Listing Detail Page */
div.listing h3 {
    margin: 0px;
}

ul.siteMapList li {
    color: #7E0A0F;
    list-style: square;
}

div.debug {
    background-color: #fff;
    text-align:left;
    padding: 1em;
}

.contactus {
    font-weight: bold; clear: both; text-align: center;
    margin: 0; padding: 0 ; line-height: 1.2em;
}

.contactus a {
    font-weight: bold;
    text-decoration: none;
    padding: 0 0.3em;
}
.contactus a:hover {
    background: #7E0A0F;
    color: #fff;
}

#description { clear:left; padding-top:1em; }

/* nifty corners */


#nifty, #niftz    { background: #d4c7b2;    margin: 0; padding:0; position:relative;
         /*   border-left: 1px solid #dedede;  border-right: 1px solid #dedede;
            border-bottom: 1px solid #dedede; */
            clear: both;
            _height: 0;  /* give layout in MSIE , others ignore this, MSIE ignores the "_" only */
          }
b.rtop, b.rbottom     { display:block;}
b.rtop b, b.rbottom b { display:block;height: 1px; overflow: hidden;}
b.r1 {margin: 0 5px}
b.r2 {margin: 0 3px}
b.r3 {margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4 {margin: 0 1px;height: 2px}

#nifty b.rtop,   #nifty b.rbottom   { background: #7e0a0f; }
#nifty b.rtop b, #nifty b.rbottom b { background: #d4c7b2;    }
#niftz  { background: #F0F8FF;}
#niftz b.rtop,   #niftz b.rbottom   { background: #d4c7b2; }
#niftz b.rtop b, #niftz b.rbottom b { background: #7e0a0f;    }


/* Cake Generic Styles */

/* Tables */
table {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    /*clear: both;*/
    margin-bottom: 10px;
}
th {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding: 4px;
}

th a {
    padding: 2px 4px;
    text-decoration: none;
    /* display: block; */
}

th a:hover {
    background-color: #ccc;
    color: #333;
    text-decoration: none;
}

table tr td {
    border-right: 1px solid #ccc;
    padding: 4px;
    vertical-align: middle;
}
table tr.altrow td, table tr.altrow th {
    background: #E5D7C0;
}
td.actions {
    text-align: center;
    white-space: nowrap;
}
td.actions a {
    display: inline;
    margin: 0px 6px;
}
.cakeSqlLog table {
    background: #f4f4f4;
}
.cakeSqlLog td {
    padding: 4px 8px;
    text-align: left;
}

/* Paging */
div.paging {
    clear: both;
    color: #7E0A0F;
    margin: 0 0 2em 0;
    padding-top: 1em;
}
div.paging div.disabled {
    color: #777;
    display: inline;
}


/*  Actions  */
div.actions {
    clear: both;
    padding-top: 1em;
   /* text-align: left; */
    text-align: center;
    margin: 0 0 2em 0;
}
div.actions ul {
    margin: 0;
    padding: 0;
}
div.actions li {
    display: inline;
    list-style-type: none;
    margin: 0 1em 0 0;
    padding: 0;
}
div.actions ul li a {
    color: #7E0A0F;
    text-decoration: none;
    font-weight:bold;
    padding: 0 0.3em;
    white-space:nowrap;
}
div.actions ul.black li a {
    color: #000000;
}
div.actions ul li a:hover {
    background: #7E0A0F;
    color: #fff;
}



/* Scaffold View */
dl {
    line-height: 1.6em;
    margin: 0; padding: 0;
    width: 100%;

}
dl .altrow {
    background: #E5D7C0;
}
dt {
    width: 160px;
    float: left;
    clear: left;
    font-weight: bold;
    margin:0;
    padding: 0 2px 0 0;
    vertical-align: top;
    /*background: #f4ff00;*/
}
dd {
    margin:0; padding: 0;
    float: left;
    width: 540px;
    vertical-align: top;
    /*background: #ff00f4;*/
    /*margin-left: 140px;
    margin-top: -2em;*/
}
dl.short {
    width: 355px;
}
dl.short dd {
    width: 190px;
}

dl dt, dl dd {
    margin-bottom: 0.6em;
}

/* Notices and Errors */
div.message, p.error, div.error-message {
    color: #900;
    font-size: 140%;
    font-weight: bold;
    margin: 8px 0px;
}
div.error-message {
    clear: both;
}
div.error em {
    font-size: 140%;
    color: #003d4c;
}
span.notice {
    background-color: #c6c65b;
    color: #fff;
    display: block;
    font-size: 140%;
    padding: 0.5em;
    margin: 1em 0;
}


/* Related */
div.related {
    clear: both;
    display: block;
    margin: 2em 0 2em 0;
}

/* Forms */
form {
    clear: both;
    margin-right: 10px;
    margin-left:  10px;
    padding: 0;
    width: 700px;
}
fieldset {
    border: 1px solid  #7e0a0f;
    margin-top: 30px;
    padding: 16px 20px;
}
fieldset legend {
    border: 1px solid  #7e0a0f;
    color: #7e0a0f;
    font-size: 1.6em;
    font-weight: bold;
    padding: 3px 10px;
}
form div {
    clear: both;
    margin-bottom: 0.4em;
    padding: .5em;
    vertical-align: text-top;
}
form div.required {
    color: #333;
    font-weight: bold;
}
form div.optional, form div.input {
    color: #000;
}
form div.submit {
    border: 0;
    clear: both;
    margin: 10px auto;
    text-align:center;
}
label {
    display: block;
    font-size: 1.1em;
    padding-right: 10px;
    width: 160px;
    float: left;
    margin-top:5px;
    }
input, textarea {
    clear: right;
    display: block;
    font-size: 1.2em;
    padding: 2px;
    width: 100%;
}
input    { width: 460px; float: left; }
textarea { width: 640px; float: none; clear:both; }
select {
    clear: both;
    font-size: 120%;
    vertical-align: text-bottom;
}
select[multiple=multiple] {
    width: 100%;
}
option {
    font-size: 120%;
    padding: 0 3px;
}
input[type=checkbox] {
    clear: right;
    float: left;
    margin: 0px 6px 7px 2px;
    width: auto;
}
input[type=submit] {
    display: inline;
    padding: 2px 5px;
    width: auto;
    font-size: 110%;
    vertical-align: bottom;
}
/* overwriting the default values */

input[type=checkbox] { width: auto; display:inline;     margin: 3px 6px 0 0;
                       vertical-align: text-bottom; float:none !important; }
input[type=radio]    { width: auto; display:inline;     margin: 3px 6px 3px 0px;
                       vertical-align: text-bottom; float:none !important; }
input[type=submit]   { width: auto; display:block;  margin: 0.3em auto 1em auto;
                       text-align: center; float:none !important; clear:both; }
/*  input[type=radio].first { margin-left: 0 ; } */



/* Debugging */
pre {
    color: #000;
    background: #f0f0f0;
    padding: 1em;
}

pre.cake_debug {
    background: #ffcc00;
    font-size: 120%;
    line-height: 18px;
    margin: 4px 2px;
    overflow: auto;
    position: relative;
}
div.cake-stack-trace {
    background: #fff;
    color: #333;
    margin: 4px 2px;
    padding: 4px;
    font-size: 120%;
    line-height: 18px;
    overflow: auto;
    position: relative;
}
div.cake-code-dump pre {
    position: relative;
    overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
    color: #000000;
    background-color: #F0F0F0;
    border: 1px dotted #606060;
    margin: 4px 2px;
    padding: 4px;
    overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
    clear: both;
    font-size: 12px;
    line-height: 5px;
    margin: 4px 2px;
    padding: 4px;
    overflow: auto;
}
div.cake-code-dump span.code-highlight {
    background-color: #FFFF00;
}
